
/**
 * Music Management Client 1.0
 * 
 * MODULE: ComboItem
 * 
 * AUTHOR: Andy Maskin
 * 
 * PURPOSE: This class is used by the Playlist picklist. It enables a foreign key to be stored 
 * in the picklist in a way not visible to the end user.
 *
 */

public class ComboItem {
	private long ID;
	private String sDesc;
	
	public ComboItem(long ID, String sDesc){
		this.ID = ID;
		this.sDesc = sDesc;
	}

	public long getID() {
		return ID;
	}
	public String getDescription() {
		return sDesc;
	}
	public String toString() {
		return sDesc;
	}
} // END CLASS ComboItem
